File baselibs.conf of Package libgsf

libgsf-1-114
  obsoletes "libgsf-<targettype> <= <version>"
  provides "libgsf-<targettype> = <version>"